=== debian/changelog ===
libxcp-rrd-ocaml (0.9.0-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Mon, 02 Jun 2014 12:00:00 +0000

libxcp-rrd-ocaml (0.9.0-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Thu, 06 Jun 2013 12:00:00 +0000
