=== debian/control ===
Source: libxcp-rrd-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 libuuidm-ocaml-dev,
 ocaml-obuild,
 camlp4-extra,
 libstdext-ocaml-dev,
 ocaml-native-compilers,
 ocaml-findlib,
 librpc-ocaml-dev

Package: libxcp-rrd-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Round-Robin Datasources in OCaml
 Round-Robin Datasources in OCaml.

Package: libxcp-rrd-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libxcp-rrd-ocaml (>= 0.9.0-2),
 librpc-ocaml-dev,
 libstdext-ocaml-dev,
 libuuidm-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-xcp-rrd
 The ocaml-xcp-rrd-devel package contains libraries and signature
 files for developing applications that use ocaml-xcp-rrd.
